/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Backend.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Backend/Plugin/ActionPoints.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Backend/Plugin/Basic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Backend/Plugin/Codelines.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Backend/Plugin/Commands.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Backend/Plugin/Eval.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Backend/Plugin/Filenames.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Backend/Plugin/Output.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Backend/Plugin/Pad.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Backend/Plugin/Ping.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Backend/Plugin/Run.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Backend/Plugin/StackTrace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Console.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Plugin/ActionPoints.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Plugin/Basic.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Plugin/Codelines.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Plugin/Eval.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Plugin/Filenames.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Plugin/Output.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Plugin/Pad.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Plugin/Run.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Devel/ebug/Plugin/StackTrace.pm
/usr/pkg/lib/perl5/vendor_perl/bin/ebug
/usr/pkg/lib/perl5/vendor_perl/bin/ebug_backend_perl
/usr/pkg/lib/perl5/vendor_perl/bin/ebug_client
/usr/pkg/lib/perl5/vendor_perl/bin/ebug_server
/usr/pkg/lib/perl5/vendor_perl/man/man1/ebug.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/ebug_backend_perl.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/ebug_client.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/ebug_server.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Backend.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Backend::Plugin::ActionPoints.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Backend::Plugin::Basic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Backend::Plugin::Codelines.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Backend::Plugin::Commands.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Backend::Plugin::Eval.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Backend::Plugin::Filenames.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Backend::Plugin::Output.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Backend::Plugin::Pad.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Backend::Plugin::Ping.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Backend::Plugin::Run.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Backend::Plugin::StackTrace.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Console.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Plugin::ActionPoints.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Plugin::Basic.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Plugin::Codelines.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Plugin::Eval.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Plugin::Filenames.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Plugin::Output.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Plugin::Pad.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Plugin::Run.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::ebug::Plugin::StackTrace.3
